## libcrypt-sysrandom-xs-perl 0.009

=== debian/changelog ===
libcrypt-sysrandom-xs-perl (0.009-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jun 2025 20:15:12 +0200

libcrypt-sysrandom-xs-perl (0.009-1) unstable; urgency=medium

  * Initial release (closes: #1105936).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 16:25:04 +0200
