=== debian/control ===
Source: libcrypt-sysrandom-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdist-build-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-sysrandom-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-sysrandom-xs-perl.git
Homepage: https://metacpan.org/release/Crypt-SysRandom-XS
Rules-Requires-Root: no

Package: libcrypt-sysrandom-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to system randomness, XS version
 Crypt::SysRandom::XS uses whatever C interface is available to procure
 cryptographically random data from the system.
 .
 At build-time, it will try the following backends in order:
  - getrandom
    This backend is available on Linux, FreeBSD and Solaris
  - arc4random
    This interface is supported on most BSDs and Mac.
  - BCryptGenRandom
    This backend is available on Windows (Vista and newer)
  - rdrand64
    This is available on x86_64 architectures using most compilers.
  - rdrand32
    This is available on x86_64 and x86 architectures using most compilers.
