=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-SysRandom-XS   .*/Crypt-SysRandom-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
