## libcrypt-sysrandom-xs-perl 0.011

=== debian/changelog ===
libcrypt-sysrandom-xs-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.
    (0.010: Disallow requesting strings with negative lengths CVE-2026-2597.)
  * Make build dependency on libdist-build-perl versioned.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Feb 2026 02:40:41 +0100
