=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: libcrypt-sysrandom-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libdist-build-perl,
-               libtest-simple-perl <!nocheck>,
-               perl-xs-dev,
-               perl:native
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ libdist-build-perl (>= 0.025),
+ libtest-simple-perl <!nocheck>,
+ perl-xs-dev,
+ perl:native,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-sysrandom-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-sysrandom-xs-perl.git
 Homepage: https://metacpan.org/release/Crypt-SysRandom-XS
-Rules-Requires-Root: no
 
 Package: libcrypt-sysrandom-xs-perl
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
 Description: Perl interface to system randomness, XS version
  Crypt::SysRandom::XS uses whatever C interface is available to procure
  cryptographically random data from the system.
